Subject: Initial Notice of PWE3 Interim Meeting - May 31

From: Danny McPherson <[email-masked]>
Date: Tue, 01 May 2001 10:54:31 -0400

This note is the first announcement of the plan for a one-day
interim meeting for Pseudo Wire Emulation Edge-to-Edge (pwe3)
May 31, 2001, in the Denver, CO, USA area.  More details about
the meeting specifics will be provided shortly.

Please send email to the chairs (addresses below) if you plan to attend.
Space will be FCFS, but limited (tentatively to 75 attendees), so 
please do not request to attend unless you expect to contribute actively.

Tentative agenda:

 - Discussion of requirements draft (outline/draft out by 2 wks before)

 - Discussion of framework draft (outline/draft out by 2 wks before)

 - Discussion of structure/timing for developing service drafts

Mail responses to:

 [email-masked]
 [email-masked]